Table of Contents

## Name

gluOrtho2D - define a 2D orthographic projection matrix

## C Specification

void gluOrtho2D( GLdouble left,

        GLdouble right,
        GLdouble bottom,
        GLdouble top )

eqn not supported

## Parameters

left, right
  Specify the coordinates for the left and right vertical clipping planes.
bottom, top
  Specify the coordinates for the bottom and top horizontal clipping planes.

## Description

gluOrtho2D sets up a two-dimensional orthographic viewing region. This is equivalent to calling glOrtho with $ near ~=~ -1 $ and $ far ~=~ 1 $.

## See Also

glOrtho(3G) , gluPerspective(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also